uuid: c418ef54-cfce-48a6-9080-dab28b9965ee
langcode: en
status: true
dependencies:
  config:
    - block_visibility_groups.block_visibility_group.home_page
    - views.view.resource
  module:
    - block_visibility_groups
    - views
  theme:
    - octavia
_core:
  default_config_hash: DI69rTS0Bj5-RjyySaiyHvjBZH04xxsO7tSJ0CVfVdU
id: views_block__resource_block_promoted
theme: octavia
region: content
weight: 5
provider: null
plugin: 'views_block:resource-block_promoted'
settings:
  id: 'views_block:resource-block_promoted'
  label: ''
  label_display: visible
  provider: views
  views_label: ''
  items_per_page: none
visibility:
  condition_group:
    id: condition_group
    negate: false
    context_mapping: {  }
    block_visibility_group: home_page
